@0  = ~Fort mich Euch! Sie könnten schon längst irgenwo hier sein. Ich hätte nicht hier bleiben sollen. Ich gehe jetzt.~ 
@1  = ~Warum so eilig? Habt Ihr jemanden im Nacken?~
@2  = ~Stoppt. Könnte es möglich sein, dass Ihr derjenige seid, der ein Gesangbuch stahl oder so...?~ 
@3  = ~Schon gut, schon gut. Reisende sollte man nicht aufhalten.~
@4  = ~Diese hunderttausend heulenden Höllenhunde von Drow mögen mir auf den Fersen sein, und darum solltet Ihr mir aus dem Weg gehen. Ich halte erst wieder in Athkatla inne.~ 
@5  = ~Drow? Meint Ihr Fall und die anderen Gläubigen der Eilistraee?~
@6  = ~Seid Ihr wohlmöglich der Dieb des Buches?~
@7  = ~Gut. Ich gehe Euch aus dem Weg.~ 
@8  = ~Dann gehört Ihr zu ihnen!? Das hätte ich mir denken können! Bereitet Euch auf einen schnellen Tod vor!~
@9  = ~Blitzmerker.~ ~Blitzmerkerin.~ 
@10 = ~(Er rennt in so großer Eile davon, dass er nicht bemerkt, wie ihm etwas aus dem Beutel gleitet.)~